[Main]
ApplicationName=Panasonic Multi-Function Station
Manufacturer=Panasonic
OCR=0
IgnoreOCR=1
COS=0
Win98Me=0
CN=1
JP=0
KXDPMix=0
InstQNaviInAllLang=0
DPInstQNaviAll=0
EPUInstallAfterVista=0
OutputLog=1
WIFI_Support=1
ForWeb=0
;EXEName_UPDATE=Setup.exe
;EXEName_LANG=Setup.exe

[AppInstVer]
AppInstVerNum=233
AppInstVerSubNum=113
AppInstVerStr=2.33

[SupportOS]
Major_min=5
Minor_min=1
Major_max=6
Minor_max=2
WarningServer=1

;[NewOS]
;Major=6
;Minor=2